/* wwf-global nyitó */
#region-selector {
    position: absolute;
    height: 50px;
    top: -1px;
    left: 50px;
    width: 310px;
    padding: 0 0 0 170px;
    overflow: hidden;
    font: 12px/1.333 Helvetica, Arial, sans-serif;
    display: none;
}

#region-selector ul {
    float: left;
    width: 161px;
}

#region-selector li {
    list-style-type: none;
    position: absolute;
    left: -5000px;
    padding-left: 10px;
}

#region-selector li.selected {
    position: absolute !important;
    top: 10px !important;
    left: 170px !important;
    font: 22px/1.1 WWFRegular, Arial, sans-serif;
    padding: 4px 0 15px 50px;
    background: url('../images/wwf-globe.png') 5px 0px no-repeat;
    cursor: pointer;
    border-bottom: 1px solid #CCC;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    width: auto;
}

#region-selector li.selected:hover {
    margin-top: -1px;
    margin-left: -1px;
    padding: 4px 5px 8px 50px;
    border: 1px solid #BFBEB6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background: #FFF url('../images/wwf-globe.png') 5px -65px no-repeat;
}

#region-selector .selected a {
    outline: none;
    color: #FFFFFF;
    text-decoration: none;
    padding-right: 30px;
    background: url('../images/region-picker-bg.png') right -72px no-repeat;
}

#region-selector li.selected:hover a {
    color: #222222;
    background: url('../images/region-picker-bg.png') right 8px no-repeat;
}

/* wwf-global lenyíló */
#region-picker {
    display: none;
    position: absolute;
    top: -1px;
    left: 50px;
    z-index: 40;
    overflow: visible;
    padding: 80px 20px 20px 170px;
    width: 690px;
    font: 12px/1.333 Helvetica, Arial, sans-serif;
    color: #FFF;
    background-color: #333333;
    background-image: url('../images/map-light.png');
    background-position: 100% 100%;
    background-repeat: no-repeat;
    border: 1px solid white;
    box-shadow: 0 0 10px #000000;
}

#region-picker p {
    font: 22px/1.1 WWFRegular, Arial, sans-serif;
    left: 21px;
    position: absolute;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
    top: 155px;
    width: 100px;
}

#region-picker .close {
    background-image: url('../images/button-close.png');
    background-repeat: no-repeat;
    display: block;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 10px;
}

#region-picker ul {
    float: left;
    width: 161px;
}

#region-picker li {
    left: auto;
    position: relative;
}

#region-picker li {
    list-style-type: none;
    padding-left: 10px;
}

#region-picker li a {
    text-decoration: none;
}

#region-picker li a:hover {
    color: #FFF;
}

#region-picker li.selected {
    background: url('../images/wwf-globe.png') no-repeat scroll 0 top transparent;
    width: 450px;
    border-bottom: 1px solid #ffffff;
}

#region-picker li.selected {
    top: 9px !important;
    left: 169px !important;
    font: 22px/1.1 WWFRegular, Arial, sans-serif;
    padding: 4px 0 15px 50px;
    background: url('../images/wwf-globe.png') 5px 0px no-repeat;
    color: #FFF;
    cursor: pointer;
    position: absolute !important;
}

#region-picker li.selected a {
    color: #FFF;
}


@media ( min-width: 1200px) {
    #region-selector {
        display: block;
    }
}